pandoc-1.16.0.2: Conversion between markup formats

Copyright | Copyright (C) 2014 Alexander Sulfrian
License | GNU GPL, version 2 or above
Maintainer | Alexander Sulfrian <alexander.sulfrian@fu-berlin.de>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Readers.TWiki

Description

Conversion of twiki text to `Pandoc` document.

Synopsis

- readTWiki :: ReaderOptions -> String -> Either PandocError Pandoc
- readTWikiWithWarnings :: ReaderOptions -> String -> Either PandocError (Pandoc, [String])

# Documentation

readTWiki Source

Arguments

:: ReaderOptions | Reader options
-> String | String to parse (assuming `'\n'` line endings)
-> Either PandocError Pandoc |

Read twiki from an input string and return a Pandoc document.

readTWikiWithWarnings Source

Arguments

:: ReaderOptions | Reader options
-> String | String to parse (assuming `'\n'` line endings)
-> Either PandocError (Pandoc, [String]) |